/**
 * The actual naming of elements is not set, these are just an example
 */  

/* Zoom window parent */
.zoom-container {
	position:relative;
}

/* Zoom window */
#zoom-window {
	position:absolute;
	top:-2px;
	left: 340px;
	width: 400px;
    z-index: 100;
	height:400px;
	overflow:hidden;
	background:#fff url(../images/loading.gif) no-repeat center center;
	-webkit-box-shadow:5px 5px 3px rgba(136, 136, 136, 0.5);
	   -moz-box-shadow:5px 5px 3px rgba(136, 136, 136, 0.5);
	        box-shadow:5px 5px 3px rgba(136, 136, 136, 0.5);
			border:solid 2px #fff;
}

/* Zoom gallery */
.zoom-gallery {
	list-style-type:none;
}
	.zoom-thumbnail {
		float:left;
		text-decoration:none;
	}
		li:first-child .zoom-thumbnail {
			margin-left:0;
		}
		.thumbnail-loading {
			background:#fff url(../images/loading.gif) no-repeat center center;
		}
			.thumbnail-loading img {
				opacity:0.5;
			}
